/*
 Theme Name:   ColorMag Pro - Override
 Theme URI:    http://www.foodchainmagazine.com/
 Description:  Site theme.
 Author:       Studioworx
 Author URI:   https://www.studioworx.co.uk/
 Template:     colormag
 Version:      1.0
 Text Domain:  colormag-food-chain
*/

/*
 * Overrides
 */

.fa.search-top {
    padding-top: 5px;
}

.fa-17x {
    font-size: 1.7em !important;
    color: #fff !important;
}

a[href="#"]:after {
    display: none;
}

.no-sidebar .advertisement_above_footer {
    display: none;
}

#secondary #block-6 {
    margin: 0;
}

.widget_default_news_colormag.widget_featured_posts  .default-news {
    column-count: 2;
}

.widget_default_news_colormag.widget_featured_posts .single-article {
    break-inside: avoid-column;
}

.tg-one-half .widget_default_news_colormag.widget_featured_posts  .default-news {
    column-count: auto;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx .bx-viewport {
    height: auto;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx img {
    height: 383px;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx .slide-content {
    background: none;
    padding: 15px 0 0;
    position: static;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx .slide-content .entry-title a {
    text-shadow: none;
    color: #232323;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx .slide-content .below-entry-meta .reading-time {
    color: #232323;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx .slide-content p {
    text-shadow: none;
    color: #565656;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx .category-slide-prev {
    top: 208px;
    left: 15px;
    right: auto;
    margin: 0;
}

.widget_featured_slider.widget_featured_meta.widget_featured_slider_studioworx .category-slide-next {
    top: 208px;
    right: 15px;
    left: auto;
    margin:0;
}

.main-navigation .menu-item-object-category.menu-item-category-1>a::before {
    display: none;
}

.news-bar {
    padding: 0;
}

.top-bar-menu {
    margin: 0;
}

.main-navigation .menu-logo a:hover {
    background-color: #0a0a0a;
}

.site-header .menu-toggle::before {
    font-size: 32px;
}

#header-text-nav-wrap {
    display: none;
}

#header-text-nav-wrap-below {
    padding: 20px 0;
}

.menu-logo {
    margin-right: 20px;
}

.menu-primary-container {
    flex-grow: 1;
}

.main-navigation .menunav-menu {
    display: flex;
}

@media screen and (max-width: 1100px) {
    .main-navigation .menunav-menu {
        display: none;
    }
    .menu-toggle {
        display: flex;
    }
    .fa.search-top {
        font-size: 32px;
    }
}

.main-navigation .menunav-menu > .menu-item {
    flex-grow: 1;
}

.main-navigation .menunav-menu > .menu-item > a {
    padding: 40px 0;
    text-transform: capitalize;
}

/*
 * Other
 */

.tg-infinite-pagination .tg-load-more {
    background-color: #000000;
}

.widget_featured_slider .slide-content {
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.8))
}

.widget_featured_slider .slide-content p {
  color: #fff;
  text-shadow: 1px 1px 2px rgb(0 0 0 / 20%);
  margin-top: 15px;
}

.testimonial img {
    float: left;
    margin-right: 10px;
}

.testimonial .name {
    margin: 0;
}

.testimonial .testimonial_quote {
    margin-bottom: 20px;
}

/*
 * CTA form
 */

.studioworx_cta {
    position: relative;
    margin: 60px 0;
    background-repeat: no-repeat;
    background-color: #000000;
}

.studioworx_cta .cta_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.studioworx_cta .cta_background {
    margin: 0;
    background-repeat: no-repeat;
    background-color: #000000;
}

.studioworx_cta .cta_logo {
    margin: 0;
}

.studioworx_cta .cta_title {
    padding: 0;
    margin: 0 50px;
    color: #ffffff;
    font-size: 38px;
}

.studioworx_cta .cta_fields .cta_field {
    margin: 0 0 10px;
    line-height: 41px;
    padding: 3px 20px;
    color: #000000;
}

.studioworx_cta .cta_fields .cta_submit {
    width: 100%;
    color: #ffffff;
    font-weight: bold;
    padding: 13px 20px;
    text-align: left;
    background-color: #f7cd46;
    background-image: url('/wp-content/uploads/sites/10/2022/10/arrow.png');
    background-position: right 20px center;
    background-repeat: no-repeat;
}

@media screen and (max-width: 1199px) {
    .studioworx_cta .cta_title {
        font-size: 28px;
        margin: 0 30px;
    }
}

@media screen and (min-width: 992px) {
    .studioworx_cta {
        background-image: none;
    }
}

@media screen and (max-width: 991px) {
    .studioworx_cta {
        background-size: cover;
        padding: 15px 0;
    }
    .studioworx_cta .cta_background {
        display: none;
    }
    .studioworx_cta .cta_overlay {
        position: static;
        padding: 0 15px;
    }
    .studioworx_cta .cta_title {
        text-align: center;
        margin: 15px 0;
        font-size: 24px;
    }
    .studioworx_cta .cta_overlay {
        flex-direction: column;
    }
}

/*
 * Subscribe form
 */

.frm_required {
    color: red;
}

#previewWrapper {
    margin-top: 30px;
}

#FormFieldsTable tr td {
    border: 0;
    padding: 0;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
select {
    line-height: 36px;
    font-size: 14px;
    border: 2px solid #eaeaea;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 30px;
    background-color: #f8f8f8;
    border-radius: 3px;
    padding: 1%;
    width: 100%;
}

select {
    height: 63px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
select:focus {
    border: 2px solid #000000;
}

input[type="reset"],
input[type="button"],
input[type="submit"],
.frm_button_submit {
    padding: 15px 40px;
    color: #ffffff;
    margin-bottom: 30px;
}

.widget_featured_slider img {
    object-fit: cover;
    width: 100%;
    height: 350px;
}

/*
 * End
 */
